Activity log for bug #1690225

Date Who What changed Old value New value Message
2017-05-11 20:39:15 bugproxy bug added bug
2017-05-11 20:39:17 bugproxy tags architecture-ppc64le bugnameltc-154432 severity-high targetmilestone-inin---
2017-05-11 20:39:20 bugproxy ubuntu: assignee Ubuntu on IBM Power Systems Bug Triage (ubuntu-power-triage)
2017-05-11 20:39:24 bugproxy affects ubuntu linux (Ubuntu)
2017-05-11 22:09:16 bugproxy tags architecture-ppc64le bugnameltc-154432 severity-high targetmilestone-inin--- architecture-ppc64le bugnameltc-154432 severity-high targetmilestone-inin1604
2017-05-12 06:54:51 Frank Heimes bug task added ubuntu-power-systems
2017-05-12 06:56:04 Frank Heimes ubuntu-power-systems: assignee Canonical Kernel Team (canonical-kernel-team)
2017-05-15 18:23:33 Joseph Salisbury tags architecture-ppc64le bugnameltc-154432 severity-high targetmilestone-inin1604 architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604
2017-05-31 11:16:46 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Xenial
2017-06-01 15:33:13 Manoj Iyer tags architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04
2017-06-08 13:42:03 Andy Whitcroft bug task added linux (Ubuntu Xenial)
2017-06-08 13:45:39 Kleber Sacilotto de Souza linux (Ubuntu Xenial): status New Fix Committed
2017-06-14 09:09:31 Kleber Sacilotto de Souza tags architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 verification-needed-xenial
2017-06-14 09:24:26 Frank Heimes ubuntu-power-systems: status New Fix Committed
2017-06-28 16:35:34 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-1000364
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-8890
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-9074
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-9075
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-9076
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-9077
2017-06-28 16:35:34 Launchpad Janitor cve linked 2017-9242
2017-06-28 17:06:45 Frank Heimes ubuntu-power-systems: status Fix Committed Fix Released
2017-07-10 14:46:50 Jason Furmanek tags architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 verification-needed-xenial architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 verification-done-xenial
2019-07-24 21:22:53 Brad Figg tags architecture-ppc64le bugnameltc-154432 kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 verification-done-xenial architecture-ppc64le bugnameltc-154432 cscc kernel-da-key severity-high targetmilestone-inin1604 ubuntu-16.04 verification-done-xenial